.modules-studied
  display inline-block
  width 33.3333%

.modules-studied__list
  padding 0 0 0 20px

.modules-studied__list-item
  display list-item
  margin 0 0 2px 20px

@media screen and (max-width: 1450px)
  .modules-studied__list-item
    font-size 14px
    margin 0 0 2px 8px

@media screen and (max-width: 1100px)
  .modules-studied
    width 100%
    display block

@media screen and (max-width: 700px)
  .modules-studied
    float none
    padding 0

  .modules-studied__list
    padding 0 0 0 8px

  .modules-studied__list-item
    margin-bottom 0

@media screen and (max-width: 400px)
  .modules-studied__list-item
    margin-left 8px